/* ========== Defaults Styles ========== */

/*
html5doctor.com Reset Stylesheet
v1.4.1
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    font-weight:normal;
    word-wrap:break-word;
    overflow-wrap:break-word;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {
	display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

input, select {
    vertical-align:middle;
}

::selection { background: #EB5100; color: #fff;}
::-moz-selection, p::selection { background: #EB5100; color: #fff;}



html {
    font-size: 62.5%;
    overflow: auto !important;
    margin: 0 !important;
}

@font-face {
    font-family: Roboto;
    src: url('../../../fonts/inbound/roboto/Roboto-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Roboto;
    src: url('../../../fonts/inbound/roboto/Roboto-Medium.ttf') format("truetype");
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: Roboto;
    src: url('../../../fonts/inbound/roboto/Roboto-Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: Open Sans;
    src: url('../../../fonts/inbound/opensans/OpenSans-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Open Sans;
    src: url('../../../fonts/inbound/opensans/OpenSans-Semibold.ttf') format("truetype");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: Open Sans;
    src: url('../../../fonts/inbound/opensans/OpenSans-Semibold.ttf') format("truetype");
    font-style: normal;
    font-weight: 700;
}

body {
    color: #4c4c4c;
	font-size: 16px;
    font-size: 1.6rem; /* =16px */
	line-height: 1.8em;
	font-family: Roboto , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Avenir ,  "Yu Gothic" , "YuGothic" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , Meiryo , "MS PGothic" , sans-serif;
	text-align:center;
}
/*----------------------------------------------*/
@media screen and (max-width: 768px) {
}
/*----------------------------------------------*/
@media screen and (max-width: 480px) {
    body {
        font-size: 14px;
        font-size: 1.4rem;
    }
}
/*----------------------------------------------*/




/* ========== Link ========== */
a:link    { color: #262626; text-decoration: none; }
a:visited { color: #262626; text-decoration: none; }
a:hover   { color: #262626; text-decoration: underline; }
a:active  { color: #262626; text-decoration: underline; }


/* ========== Base Styles ========== */
/* margin */
.mgt2 {margin-top: 2px  !important;}
.mgt3 {margin-top: 3px  !important;}
.mgt4 {margin-top: 4px  !important;}
.mgt5 {margin-top: 5px  !important;}
.mgt10 {margin-top:10px !important;}
.mgt15 {margin-top:15px !important;}
.mgt20 {margin-top:20px !important;}
.mgt25 {margin-top:25px !important;}
.mgt30 {margin-top:30px !important;}
.mgt35 {margin-top:35px !important;}
.mgt40 {margin-top:40px !important;}
.mgt45 {margin-top:45px !important;}
.mgt50 {margin-top:50px !important;}
.mgt55 {margin-top:55px !important;}
.mgt60 {margin-top:60px !important;}
.mgt70 {margin-top:70px !important;}
.mgt80 {margin-top:80px !important;}
.mgt90 {margin-top:90px !important;}

.mgl5  {margin-left:5px  !important;}
.mgl10 {margin-left:10px !important;}
.mgl15 {margin-left:15px !important;}
.mgl20 {margin-left:20px !important;}
.mgl25 {margin-left:25px !important;}
.mgl30 {margin-left:30px !important;}

.mgr5  {margin-right:5px  !important;}
.mgr10 {margin-right:10px !important;}
.mgr15 {margin-right:15px !important;}
.mgr20 {margin-right:20px !important;}
.mgr25 {margin-right:25px !important;}
.mgr30 {margin-right:30px !important;}

/* padding */
.pdt5 {padding-top: 5px !important;}
.pdt10{padding-top:10px !important;}
.pdt15{padding-top:15px !important;}
.pdt20{padding-top:20px !important;}
.pdt25{padding-top:25px !important;}
.pdt30{padding-top:30px !important;}

.pdl5 {padding-left: 5px !important;}
.pdl10{padding-left:10px !important;}
.pdl15{padding-left:15px !important;}
.pdl20{padding-left:20px !important;}
.pdl25{padding-left:25px !important;}
.pdl30{padding-left:30px !important;}
.pdl40{padding-left:40px !important;}

.pdlr10{
	padding-left:10px !important;
	padding-right:10px !important;
}

.pdb5{padding-bottom:5px !important;}


/* float */
.floatL{ float: left; }
.floatR{ float: right; }


.alL{ text-align: left !important; }
.alC{ text-align: center !important; }
.alR{ text-align: right !important; }

.vaT{ vertical-align: top; }
.vaM{ vertical-align: middle; }
.vaB{ vertical-align: bottom; }

.nowrap{ white-space:nowrap; }


/* ========== Clear ========== */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1;}

/* ========== Font ========== */
.lag {
	font-size: 16px !important;
}

.sml {
	font-size: 12px !important;
}

.xsml {
	font-size: 11px !important;
}

.bold { font-weight: bold; }


/* ========== List ========== */
.comList01 li {
	margin-left:  1em;
	text-indent: -1em;
}


/* ========== Image ========== */
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	max-width: 100%;
	height: auto;
	/*width: auto\9; /* ie8 */
	image-rendering: optimizeQuality;  /* Firefox, ・ｽ・ｽ・ｽ・ｽ・ｽﾌバ・ｽ[・ｽW・ｽ・ｽ・ｽ・ｽ (Gecko 1.9.2) */
	-ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0+ */
}
img.w100per {
    width: 100%;
    height: auto;
}
